tokenBits_s(3)

NAME
tokenBits_s -

SYNOPSIS

  Data Fields
const char * name
rpmsenseFlags bits

FIELD DOCUMENTATION

  rpmsenseFlags tokenBits_s::bits

Definition at line 112 of file parsePreamble.c.

Referenced by parseBits.

  const char* tokenBits_s::name

Definition at line 111 of file parsePreamble.c.

Referenced by parseBits.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.